Help Center

Local Navigation

WTLS Disable Invalid Connection IT policy rule

Description

This rule specifies whether to prevent a BlackBerry® device from permitting WTLS connections to servers that have invalid certificates.

Default value

The default value is Prompt user on BlackBerry device.

Usage

If you want to prevent a BlackBerry device user from connecting to WTLS servers that have invalid certificates, change this rule to Disable invalid connections.

If you want to permit a BlackBerry device user to connect to WTLS servers that have invalid certificates, change this rule to Allow invalid connections.

Minimum requirements

  • Java® based BlackBerry device
  • BlackBerry® Application Suite version 1.0
  • BlackBerry® Connect™ version 4.0
  • BlackBerry® Device Software version 3.6
  • BlackBerry® Enterprise Server version 3.6

Was this information helpful? Send us your comments.